@charset "utf-8";
/* CSS Document */
body { background:#000000 url(http://gd4.alicdn.com/imgextra/i4/815440245/TB2t.xxbVXXXXXhXXXXXXXXXXXX-815440245.gif) repeat;text-align:center;font-size:14px; line-height:1.8em; color: #FFF; padding:0px; margin:0px auto;font-family: "Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial;}
img{ max-width:100%; border:0px;}
p{ margin:0; padding:0;}
.mcen{text-align: center; margin:0px auto;}
h1{margin: 0; padding: 0; border: 0;}

.f_spa1{ line-height:1em;}
.f_spa15{ line-height:1.5em;}
.f_spa18{ line-height:1.8em;}
.f_spa2{ line-height:2em;}
.f_spa22{ line-height:2.2em;}
.f_spa25{ line-height:2.5em;}

.green{color:#00F80C;}
.green2{color:#A2FF00;}
.green3{color:#00FF96;}
.red{color:#FF0000;}
.red2{color:#FF6000;}
.red3{color:#FF8B77;}
.blue{color:#0054FF;}
.blue2{color:#00D2FF;}
.black{color:#000;}
.grey{color:#AFAFAF;}
.yellow{color:#FFF600;}
.yellow2{color:#FFA800;}
.pink{color:#FF0066}
.pink2{color:#FF3988}
.Purple{color:#8400FF;}
.Purple2{color:#B267FF;}
.while{color:#fff;}
.brown{color:#DD895C;}

.spa10{ height:10px;clear:both;}
.spa20{ height:20px;clear:both;}

.fon_hei{ font-family:"黑体", "微软简综艺", "汉仪细中圆简";}
.fon_song{ font-family:"宋体", "微软简综艺", "汉仪细中圆简";}
.fon_en{ font-family:"Arial", "Arial Narrow", "汉仪细中圆简";}
.font_o{font-style:oblique;}
.textshadow1{#000 0 3px 0;}

.fz12px{font-size:12px;}
.fz14px{font-size:14px;}
.fz18px{font-size:18px;}
.fz20px{font-size:20px;}
.fz24px{font-size:24px;}
.fz28px{font-size:28px;}
.fz30px{font-size:30px;}
.fz35px{font-size:35px;}
.fz40px{font-size:40px;}
.fz45px{font-size:45px;}
.fz50px{font-size:50px;}
.fz55px{font-size:55px;}



.top_tiao{ background:url(http://gd4.alicdn.com/imgextra/i4/815440245/TB2YGxpbVXXXXcfXXXXXXXXXXXX-815440245.gif) repeat-x; height:7px;}
.main{ width:1022px;margin:0px auto;}
.time{ width:90%;font-size:12px; line-height:20px; text-align:center; margin:0px auto;}



/* 文字字体 */
.f_bj{text-shadow: 5px 5px 5px #FF0000;}

.mian_A{ width:900px; margin:0px auto;}
.mA_left{ float:left; text-align:right; width:50%; }
.mA_right{float:right; text-align:left; width:50%; }
.aA_bg_tiao1{ background:url(http://gd4.alicdn.com/imgextra/i4/815440245/TB2yfBnbVXXXXXkXpXXXXXXXXXX-815440245.gif) repeat; height:120px; width:500px; margin:0px auto;}
.aA_bg_tiao2{ background:url(http://gd3.alicdn.com/imgextra/i3/815440245/TB2XNlgbVXXXXa5XpXXXXXXXXXX-815440245.gif) repeat; height:13px; width:550px; margin:0px auto;}


.dv{ width:90; margin:0px auto;}
.dv2{ width:98%; margin:0px auto; text-align:right;}
.tacenter {text-align: center;}
.tacenter2 {text-align: center;}

/*input*/
.contact_form input {
	height:35px;
	/*width:188px;*/
	width:80%;
	padding:0px 0px 0px 5px;
	font-size: 22px;
	line-height: 1.8em;
	display:inline;
}

.contact_form input, .contact_form textarea {
    border:1px solid #aaa;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius:2px;
}
.contact_form input:focus, .contact_form textarea:focus {
    background: #fff;
    border:1px solid #555;
    box-shadow: 0 0 3px #aaa;
}
/* Button Style */
button.submit {
    background-color: #68b12f;opacity:.85;
    background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
    background: -webkit-linear-gradient(top, #68b12f, #50911e);
    background: -moz-linear-gradient(top, #68b12f, #50911e);
    background: -ms-linear-gradient(top, #68b12f, #50911e);
    background: -o-linear-gradient(top, #68b12f, #50911e);
    background: linear-gradient(top, #68b12f, #50911e);
    border: 1px solid #509111;
    border-bottom: 1px solid #5b992b;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    box-shadow: inset 0 1px 0 0 #9fd574;
    -webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
    -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
    -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
    -o-box-shadow: 0 1px 0 0 #9fd574 inset;
    color: white;
    font-weight: bold;
    padding: 0px 20px 2px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
	font-size: 22px;
	line-height: 1.8em;
	height:38px; width:40%;
}
button.submit:hover {
    opacity:.85;
    cursor: pointer;
}
button.submit:active {
    border: 1px solid #20911e;
    box-shadow: 0 0 10px 5px #356b0b inset;
    -webkit-box-shadow:0 0 10px 5px #356b0b inset ;
    -moz-box-shadow: 0 0 10px 5px #356b0b inset;
    -ms-box-shadow: 0 0 10px 5px #356b0b inset;
    -o-box-shadow: 0 0 10px 5px #356b0b inset;
}